Bug 98122 - Help still mentions option "Allow to save document even when the document is not modified"
Summary: Help still mentions option "Allow to save document even when the document is ...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium minor
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.2.0 target:5.1.2
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-23 21:11 UTC by sumbuddy99
Modified: 2016-10-25 19:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sumbuddy99 2016-02-23 21:11:05 UTC
Just updated to LO 5.1.0.3, including the Help Pack Installer, from 5.02. Under Tools - Options - LibreOffice - General, the setting for "Allow to save document even when the document is not modified" is no longer there. There is a new setting called "Printing sets "document modified" status." I looked in Help for that menu and it describes both options. Can "Allow to save document even when the document is not modified" be added back?
Comment 1 Adolfo Jayme 2016-02-25 08:30:56 UTC
That option was removed on purpose. See https://cgit.freedesktop.org/libreoffice/core/commit/?h=libreoffice-5-1&id=677197b3459df2c89be32595e0cb1b8b3e144c69

And the “modified-document status” setting is not new.

I will remove the mention to the removed option from the help soon.
Comment 2 Commit Notification 2016-02-25 08:38:13 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=97ecbd0f9d9668e0abdbb7efd0e59603931951f9

tdf#98122 Rip out mention of the option “AlwaysAllowSave”
Comment 3 Commit Notification 2016-03-02 19:44:43 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=32494e774e5e99a58ad49ce90d18c33264d0a00d&h=libreoffice-5-1

tdf#98122 Rip out mention of the option “AlwaysAllowSave”